Subject: acka-research-digest V3 #32
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest       Monday, March 2 1998       Volume 03 : Number 032

----------------------------------------------------------------------

Date: Mon, 02 Mar 1998 03:46:59 -0500 (EST)
From: K2 <[email-masked]>
Subject: Re: Acka: Proposal 2758

> I also don't like the fact that the disbanding of small organisations
> does not give them a refund of the standard harfer fee they paid to form
> it.

but many of them didn't (shell#1-shell#n among others)

------------------------------

Date: Mon, 02 Mar 1998 04:43:01 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2758

On Sun, 1 Mar 1998, Duncan Richer wrote:

> Now, excuse me, but the way these two changes are ordered, won't all
> political parties become Societies first, and therefore no longer be
> political parties when the second bit of self-deleting text is applied?
> 
> Just questioning the order of application.

Possible. I'll look into it.

Niccolo Flychuck

> 
> Yours,
> Slakko
> 
> - -- 
> Duncan C. "" Richer aka
> Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
> Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
> Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer
> 
> ------------------------------
> 
> End of acka-research-digest V3 #31
> **********************************
> 

------------------------------

Date: Mon, 02 Mar 1998 04:48:02 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 2758

On Sun, 1 Mar 1998, Tom Walmsley wrote:

> > Proposal 2758
> > Yet Another Organizational Reform
> > Niccolo Flychuck (Uri Bruck)
> 
> <PROPOSAL CUT>
> 
> Most of this seems reasonable to me, but I will probably vote against it
> because of the way it treats small orgs. I would prefer something along
> the lines of the current rules for cults, i.e., something like this:
> 
> "If an organisation ever has fewer than three members then it becomes a
> collection. The only actions a collection can perform is the acceptance
> of new members, or the changing of it'sadmissions policy."

Two player Cults will also not survive this rule.In my opinion, small
Organizations unbalance the Organizational framework, and consequently the
rest of the game - but I can live with neutering them they way you
suggest.  I don't see any reason to let them change their admissions
policy. But if one keeps the latter, one might as well allow them to
change their names as well.
 
> > I also don't like the fact that the disbanding of small organisations
> does not give them a refund of the standard harfer fee they paid to form
> it.

The way  I remember it, most of them didn't. Standard Harfer Fee is pretty
new.

Niccolo Flychuck
> 
> TGW.
> 
> ------------------------------
> 

------------------------------

Date: Mon, 02 Mar 1998 07:10:50 -0500 (EST)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Proposal 2758

> Two player Cults will also not survive this rule.In my opinion, small
> Organizations unbalance the Organizational framework, and consequently
the
> rest of the game - but I can live with neutering them they way you
> suggest.  I don't see any reason to let them change their admissions
> policy. But if one keeps the latter, one might as well allow them to
> change their names as well.

The reason I thought they ought to be able to change their admissions
policy was so that they could change to open admissions to try to get
people to join so they could become a fully fledged org again. I can't
really see any potential for scams for this so it may as well be allowed
to stay. A name change might be okay now we have the annoyances rule,
because otherwise it could be used to exploit Malenkai's loophole.

TGW.

------------------------------

Date: Mon, 02 Mar 1998 08:53:29 -0500 (EST)
From: Jonathan David Amery <[email-masked]>
Subject: Re: Acka: Word Un-association update

On Mon, 2 Mar 1998, Tom Walmsley wrote:

> > > I'll come out with Lancashire dialect terms (anyone know what a guinell
> > > (I presume that's how you spell it) is?)).
> > > 
> >   Well, how are you intending to pronounce it?
> 
> Hard G as in igloo
> Short I as in Igloo
> N as in iN
> Then that vowel sound you get in words like About or fIll except slightly
> like a short u as in fUll
> then an L.
> 
> Is probably the best approximation I can come up with.
> 

 So this wouldn't be a Walled-roofed-passageway then?  (Approx.)

 Wild Card.

------------------------------

Date: Mon, 02 Mar 1998 10:14:12 -0500 (EST)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Word Un-association update

>  So this wouldn't be a Walled-roofed-passageway then?  (Approx.)

Very approximately, that is indeed a correct definition. I would be hard
pressed to actually define it but my best attempt would be something like
this:

"A narrow passageway between two streets."

Very impressive Wild Card, how do you do it? I can see only four
possibilities:

1. You are also from Lancashire
2. You know someone who is and asked them
3. You are a linguistics student and recognised the root
4. It was an inspired guess.

So which one was it? I think I'll go and have a look in one of the
official dictionaries to see if I can find any other Lancashire dialect
terms. Now *they'd* be good for Fictionary.

TGW.

------------------------------

Date: Mon, 02 Mar 1998 10:39:58 -0500 (EST)
From: Jonathan David Amery <[email-masked]>
Subject: Re: Acka: Word Un-association update

On Mon, 2 Mar 1998, Tom Walmsley wrote:

> Very impressive Wild Card, how do you do it? I can see only four
> possibilities:
> 
> 1. You are also from Lancashire
> 2. You know someone who is and asked them
> 3. You are a linguistics student and recognised the root
> 4. It was an inspired guess.
> 
> So which one was it? I think I'll go and have a look in one of the
> official dictionaries to see if I can find any other Lancashire dialect
> terms. Now *they'd* be good for Fictionary.
> 
 Halfway between 1 and 4.

 I've spent most of my life in Yorkshire and the word is occasionally used
there, and it was then just a case of trying to remember what it actually
meant...

 Wild Card.

------------------------------

Date: Mon, 02 Mar 1998 17:10:10 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: Acka: Proposal 2758

>but many of them didn't (shell#1-shell#n among others)

	Only shell#10 will get broken up.  The others have 3 members
apiece.  Besides, I'll get $1050 if shell#10 is destroyed.  Another A$25 is
no big deal.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Mon, 02 Mar 1998 18:15:10 -0500 (EST)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Proposal 2758

> 	Only shell#10 will get broken up.  The others have 3 members
> apiece.  Besides, I'll get $1050 if shell#10 is destroyed.  Another
A$25 is
> no big deal.

Which I presume you will split up evenly between those who contributed to
enable the purchase of your secret lab. :-)

TGW.

------------------------------

Date: Mon, 02 Mar 1998 20:26:31 -0500 (EST)
From: Sunflare <[email-masked]>
Subject: Name Change

If I changed my name to, say, H'bert, would ambiguous spellings of Hubert
be considered possibly referring to me, even though I'm just an observer?

Sunflare

------------------------------

End of acka-research-digest V3 #32
**********************************